# 
# 
#	  Name: python.mk 
#		make include file for Python for La Casita 
# 
# 
 
SC_VRM		=	Python-2.2.3
SC_URL	    =    http://ftp.python.org/ftp/python/2.2.3/Python-2.2.3.tgz 
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			ln -s Python-2.2.3.tgz Python-2.2.3.tar.gz 
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
#SC_FIXUP	=	strip ... 
#SC_INSTALL	=	
 

